.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a9a37ae2-a421-3c2e-8eb7-61d5b7bb43c1 {
background-color: gray50Color !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4cad1b0b-7574-faa5-e397-cc042e3c01bf {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6be30a78-0c0b-b3a5-1c51-0dc956ef748f {
display: none !important;
}
